update=Mon May  7 15:09:08 2018
version=1
last_client=kicad
[cvpcb]
version=1
NetIExt=net
[general]
version=1
[eeschema]
version=1
LibDir=
[eeschema/libraries]
LibName1=nxp_armmcu
LibName2=power
LibName3=device
LibName4=transistors
LibName5=conn
LibName6=linear
LibName7=regul
LibName8=74xx
LibName9=cmos4000
LibName10=adc-dac
LibName11=memory
LibName12=xilinx
LibName13=microcontrollers
LibName14=dsp
LibName15=microchip
LibName16=analog_switches
LibName17=motorola
LibName18=texas
LibName19=intel
LibName20=audio
LibName21=interface
LibName22=digital-audio
LibName23=philips
LibName24=display
LibName25=cypress
LibName26=siliconi
LibName27=opto
LibName28=atmel
LibName29=contrib
LibName30=valves
LibName31=nxp
LibName32=/home/vaisakh/Downloads/digikey-kicad-library-master/digikey-symbols/dk_Pressure-Sensors-Transducers
LibName33=/home/vaisakh/Downloads/digikey-kicad-library-master/digikey-symbols/dk_Sensors-Transducers_Accessories
LibName34=/home/vaisakh/Downloads/digikey-kicad-library-master/digikey-symbols/dk_Specialized-Sensors
LibName35=/home/vaisakh/work/CircuitDesigns/CustomMadeLibraries/mpxv7007gp
LibName36=/home/vaisakh/Downloads/ProMicroKiCad-master/promicro_library/promicro
LibName37=/home/vaisakh/work/CircuitDesigns/CustomMadeLibraries/switches
[pcbnew]
version=1
PageLayoutDescrFile=
LastNetListRead=flipmouse.net
PadDrill=0.762
PadDrillOvalY=0.762
PadSizeH=1.524
PadSizeV=1.524
PcbTextSizeV=1.5
PcbTextSizeH=1.5
PcbTextThickness=0.3
ModuleTextSizeV=1
ModuleTextSizeH=1
ModuleTextSizeThickness=0.15
SolderMaskClearance=0.2
SolderMaskMinWidth=0
DrawSegmentWidth=0.2
BoardOutlineThickness=0.15
ModuleOutlineThickness=0.15
